live: false
source: sqlite
timeframe: 0.5m
cache_db: combined_cache_30s_ENA_2026-02-01_2026-03-01.db
portfolio:
  initial_equity_per_leg: 100.0
  fee_rate: 0.0005
  slippage_per_side: 0.0
  max_notional_frac: 1.0
  position_notional_long: 2.5
  position_notional_short: 40.0
strategy_class_long: strategies.cryptomine_c_limit14_even_dual.CryptomineCLimit14LongEven
strategy_class_short: strategies.cryptomine_c_limit14_even_dual.CryptomineCLimit14ShortEven
strategy_params_long:
  firstBuyUSDT: 45
  tpPercent: 0.27
  callbackPercent: 0.28
  marginCallLimit: 244
  linearDropPercent: 0.07
  autoMerge: false
  subSellTPPercent: 0.52
  drop1: 0.38
  drop2: 0.48000000000000004
  drop3: 0.69
  drop4: 0.9
  drop5: 0.75
  mult2: 2.1
  mult3: 1.0
  mult4: 1.4
  mult5: 4.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  signalsThrottleEnabled: false
  useEvenBars: true
  useLiveSyncStart: false
  slEnabled: false
  maxBudgetFrac: 0.6
  stopPercent: 99.0
strategy_params_short:
  firstSellUSDT: 0.2
  tpPercent: 0.22
  callbackPercent: 0.1
  marginCallLimit: 244
  linearRisePercent: 0.26
  autoMerge: true
  subSellTPPercent: 0.32
  rise1: 0.25
  rise2: 0.51
  rise3: 0.46
  rise4: 0.7
  rise5: 0.7
  mult2: 1.5
  mult3: 1.0
  mult4: 1.1
  mult5: 2.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  signalsThrottleEnabled: false
  useEvenBars: true
  useLiveSyncStart: false
  slEnabled: false
  maxBudgetFrac: 0.6
  stopPercent: 99.0
backtester_file: backtester_dual_long_short_mtm.py
